CVE List

CVE-2020-10661

Critical 9.1

HashiCorp Vault and Vault Enterprise versions 0.11.0 through 1.3.3 may, under certain circumstances, have existing nested-path policies grant access to Namespaces created after-the-fact. Fixed in 1.3.4.

Published March 23, 2020.

Affected software

Hashicorp Vault

Reference links

Sign Up for Alerts